ysf
ysf
  • 发布:2015-07-21 10:53
  • 更新:2018-11-28 13:47
  • 阅读:1175

app包无法升级覆盖老版本,麻烦看看

分类:HTML5+

app包无法升级覆盖老版本,麻烦看看

2015-07-21 10:53 负责人:无 分享
已邀请:
liulun

liulun

我也有这个问题

1***@163.com

1***@163.com

问题是否解决 现在还存在这个问题

kay

kay

我看到好像是因为签名不同的原因,两个APP应该用同一个签名,这样升级的时候才会覆盖掉老的

1***@163.com

1***@163.com

是的 iOS签名问题

该问题目前已经被锁定, 无法添加新回复